FacilitisAPI 1.0.6

This API semplifies your creation of minecraft plugins

  1. MrLiam2614
    Native Minecraft Version:
    1.16
    Tested Minecraft Versions:
    • 1.8
    • 1.9
    • 1.10
    • 1.11
    • 1.12
    • 1.13
    • 1.14
    • 1.15
    • 1.16
    • 1.17
    Source Code:
    https://github.com/MrLiam2614/FacilitisAPI
    FacilitisAPI (ex SaamAPI)

    FacilitisAPI helps all developer with some methods to simplify coding (Vault and economy plugin depent)

    FacilitisAPI is also used by all
    our plugins!

    If you need help you can join my discord!

    Dependency:
    Vault
    [​IMG]

    Supported language
    - en (English)

    Did you find a bug or want to add functionality to the plugin?
    Write them in discussion or write me in PM

    Make a donation for support me!
    [​IMG]

Recent Updates

  1. Minor BugFixing
  2. Package Changed
  3. API Update